/* 全体の設定 */
body{
background-color:#a0c0c0;
scrollbar-face-color:#a0c0c0;
scrollbar-arrow-color:#ccc;
scrollbar-track-color:#a0c0c0;
scrollbar-highlight-color:#a0c0c0;
scrollbar-shadow-color:#a0c0c0;
scrollbar-3dlight-color:#ccc;
scrollbar-darkshadow-color:#ccc;
margin:30px 0px 30px 0px;
padding:0px 0px 0px 20px;}

/* フォームの設定 */
textarea,select,input{
color:#444;
font-size:10px;
font-weight:normal;
font-family:Verdana,Osaka;
background-color:#a0c0c0;
border:#ccc 1px solid;}
padding:1px;}

/* リンクの設定 */



a:visited{color:#000000;}
a{color:#000;text-decoration:none;}
a:hover {color:#000;border-bottom:#ccc 1px solid;}
.menu a{color:#000;text-decoration:none;}
.menu a:hover{color:#000;border:none;position:relative; top:2px;}
.cpr a{color:#000;text-decoration:none;}
.cpr a:hover{color:#000;border:none;position:relative; top:2px;}

/* 改行の設定（改変しないほうがいいです） */
br{
letter-spacing:normal;}

/* サイトタイトル */
h1{
color:#000;
font-size:25px;
font-family:Century Gothic,Verdana,Osaka;
font-weight:normal;
letter-spacing:3px;
text-align:right;
width:100%;
height:30px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;}

/* 見出し */
h2{
color:#dfdfcf;
font-size:40px;
font-family:,Century Gothic,Verdana,Osaka;
font-weight:normal;
letter-spacing:2px;
line-height:17px;
text-align:right;
background-image:url(t.gif); 
background-attachment:fixed;
background-repeat:repeat-x;
background-position:center;
width:500px;
height:50px;
margin:0px 0px 0px 30px;
padding:10px 10px 0px 0px;}
h2:first-letter{
color:#fff;}

/* 全体 */
.all{
width:500px;
height:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;}

/* 文章 */
.text{
color:#444;
font-size:10px;
font-weight:normal;
font-family:Verdana,Osaka;
letter-spacing:2px;
line-height:19px;
border-left:#ccc 4px solid;
wight:500px;
margin:0px 0px 30px 40px;
padding:10px 0px 10px 20px;}

/* トップ画像 */
.index{
vertical-align:bottom;
background-color:#a0c0c0;
background:url(index.gif) no-repeat 0% 50%;
width:700px;
height:150px;
margin:0px 0px 30px 0px;
padding:0px 0px 30px 0px;}

/* メニュー */
.menu{
color:#ccc;
font-size:10px;
font-weight:bold;
font-family:Verdana,Osaka;
letter-spacing:2px;
text-align:right;
width:100%;
height:20px;
margin:0px 0px 0px 0px;
padding:5px 0px 0px 0px;}

/* 配布元表示 */
.cpr{
color:#000;
font-size:10px;
font-family:Verdana,Osaka;
font-weight:normal;
text-align:right;
width:100%;
margin:10px 0px 0px 0px;
padding:0px 0px 0px 0px;}